Commit 022a9a82 authored by Martin Pitt's avatar Martin Pitt

debian/supported-versions: Add 9.3 for testing/unstable.

parent bde62148
postgresql-common (142) UNRELEASED; urgency=low
[ Christoph Berg ]
* Make all scripts honor PGSYSCONFDIR (defaulting to
/etc/postgresql-common).
* The default behavior of pg_createcluster can be configured in
......@@ -22,6 +23,9 @@ postgresql-common (142) UNRELEASED; urgency=low
replaced by '?'. Thanks to Adrian Vondendriesch for help debugging this.
(Closes: #671915)
[ Martin Pitt ]
* debian/supported-versions: Add 9.3 for testing/unstable.
-- Christoph Berg <myon@debian.org> Thu, 02 May 2013 15:41:06 +0200
postgresql-common (141) experimental; urgency=low
......
......@@ -98,7 +98,7 @@ debian() {
/bin/echo -e "9.1"
;;
testing | unstable)
/bin/echo -e "9.1"
/bin/echo -e "9.1\n9.3"
;;
*)
echo "supported_versions: WARNING: Unknown Debian release: $1" >&2
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment